{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 150
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 160
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX XT 12V"
    },
    "matière du cadre": "Carbone",
    "poids": "M - 24,65 kg"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Taille S : Bosch PowerTube 625 Wh, système intelligent Taille M, L, XL : Bosch PowerTube 750 Wh, système intelligent",
      "moteur": "Bosch Performance Line CX, Système intelligent, corps du moteur en magnésium, 85 Nm",
      "écran": "Commande à distance Bosch LED, smart system"
    },
    "châssis": {
      "amortisseur": "RockShox Deluxe Select+ RT, 230x57,5 mm",
      "cadre": "Carbone : Cadre principal en OCLV Mountain Carbon, tube de direction abaissé de 1,8 po, compatible avec le contrôleur système de Bosch, batterie intégrée amovible (RIB), Knock Block 2.0, acheminement interne guidé, tube de selle de 34,9 mm, basculeur en magnésium, Motor Armor, Mino Link, ABP, Boost148, axe traversant de 12 mm, débattement de 150 mm",
      "fourche": "RockShox Domain RC, ressort DebonAir, amortisseur Motion Control, blocage, pivot conique surdimensionné 1,8 pouces, déport de 44 mm, tête de fourche surdimensionnée pour VTTAE, Boost110, Maxle Stealth 15 mm, débattement de 160 mm"
    },
    "direction": {
      "cintre": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Comp, alliage, 31,8 mm, élévation de 15 mm, largeur de 780 mm"
      },
      "poignées": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR Trail Comp, nylon lock-on"
      },
      "potence": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Rhythm Comp, 31,8 mm, Knock Block, 0 degré, longueur de 50 mm"
      }
    },
    "roues": {
      "jantes": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Line Comp 30, Tubeless Ready, 28 trous, valve Presta"
      },
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR5 Team Issue, Tubeless Ready, tringle en aramide, 120 tpi, 29x2,5 pouces"
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX M7100, 10-51 dents, 12 vitesses"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX M7100, 12 vitesses"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano XT M8100, chape longue, 12 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX M7100, 12 vitesses"
      },
      "pédalier": "E*thirteen E*spec Plus, 165 mm de long, plateau E*thirteen E*spec, alliage 34 dents, ligne de chaîne 55 mm"
    },
    "équipements": {
      "freins": "Freins à disque hydrauliques Shimano, 4 pistons, levier M6100, étrier M6120, disques Shimano RT76, 6 trous, 203/203 mm ou Freins à disque hydrauliques Sram Code R, 4 pistons, disques Sram CenterLine, 6 trous, bord arrondi, 200/200 mm",
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Arvada, rails en acier, largeur de 138 mm"
      },
      "tige de selle": "Taille S : TranzX JD-YSP39, débattement de 100 mm, acheminement interne, 34,9 mm Taille M : TranzX JD-YSP39, débattement de 150 mm, acheminement interne, 34,9 mm Taille L, XL : TranzX JD-YSP39, débattement de 170 mm, acheminement interne, 34,9 mm"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "description": "Le Rail 9.7 est un VTTAE en carbone à long débattement qui vous permet d’arriver plus rapidement aux tronçons qui vous enchantent. Il est équipé d’un cadre amélioré qui donne une meilleure profondeur pour une très bonne stabilité sur le trail, et d’un moteur électrique Bosch à système intelligent muni d’une batterie musclée de 750 Wh pour faciliter les montées, et donner l’impression de tours sans fin.\r\n\r\nUn cadre OCLV Mountain Carbon et une batterie amovible intégrée de 625 Wh, une fourche RockShox Domain de 160 mm, un débattement arrière de 150 mm grâce à un amortisseur RockShox Deluxe Select+, et le tout dernier système intelligent Performance Line CX de Bosch, capable d’assurer des vitesses jusqu’à 25 km/h, et la nouvelle commande LED Remote avec Bluetooth® pour une connectivité aisée et un suivi des activités grâce à l’application eBike Flow. Une transmission monoplateau 12 vitesses Shimano SLX/XT, une tige de selle télescopique Bontrager Line, de puissants freins à 4 pistons pour une plus grande confiance en descente, et des roues Bontrager Line Comp 30 de 29 pouces entièrement tubeless (produit anti-crevaison compris).\r\n\r\nLe Rail 9.7 offre les performances du carbone à un excellent prix. Il est doté de composants adaptés au trail et d’une puissante transmission Bosch, si bien que vous pourrez vous lancer dans de folles descentes et remontez tout aussi vite grâce au moteur pour un nouveau tour.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1213
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 448
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 625
      },
      "taille de cadre": "S",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 579
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1236
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 448
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 456
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 629
      },
      "taille de cadre": "M",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1277
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 448
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 491
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 643
      },
      "taille de cadre": "L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 638
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1313
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 448
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 521
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 656
      },
      "taille de cadre": "XL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 671
      }
    }
  ],
  "gtin13": "601842780206",
  "image": "https://product-cdn-frz.alltricks.com/medium/18/495018/2495018/4888892",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Rail 9.7",
  "name": "Trek Rail 9.7 Shimano SLX / XT 12V 625 Wh 29″ Gris Gén 4",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842780206",
      "mpn": "5278157",
      "price": 6799,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2358973",
      "stock": 40,
      "taille": "S / 155-165 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2561770-vtt_electrique_tout_suspendu_trek_rail_9_7_shimano_slx___xt_12v_625_wh_29___gris_gen_4"
    }
  ],
  "sku": "2495018",
  "tailles": [
    "S / 155-165 cm"
  ]
}
